Guest

Cisco Security

Cisco Security Advisory

Cisco Prime Infrastructure Web Framework Code Cross-Site Scripting Vulnerability

Medium
Advisory ID:
cisco-sa-20170419-cpi
First Published:
2017 April 19 16:00  GMT
Version 1.0:
Final
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2017-6611
CWE-79
CVSS Score:
Base 5.3Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N/E:X/RL:X/RC:X
CVE-2017-6611
CWE-79